## telegram-launcher 0.1

=== Makefile ===
#! /bin/make -f

all:

	@echo 'Run telegram-launcher'

install: install-bin install-icons install-desktop

install-bin:
	install -d -m 755 $(DESTDIR)$(PREFIX)/share/telegram-launcher/
	install -p -m 755 telegram-launcher $(DESTDIR)$(PREFIX)/share/telegram-launcher/
	install -p -m 755 telegram-installer $(DESTDIR)$(PREFIX)/share/telegram-launcher/

install-icons:
	install -d -m 755 $(DESTDIR)$(PREFIX)/share/icons/hicolor/512x512/apps/
	install -p -m 644 icons/512/telegram.png $(DESTDIR)$(PREFIX)/share/icons/hicolor/512x512/apps/

install-desktop:
	install -d -m 755 $(DESTDIR)$(PREFIX)/share/applications/
	install -p -m 644 telegramdesktop.desktop $(DESTDIR)$(PREFIX)/share/applications/

#########################
PREFIX?=/usr

.PHONY: all install install-bin install-icons install-desktop
