=== debian/changelog ===
telegram-launcher (0.1) stable; urgency=medium

  * Application creation

 -- Mistific@tor <https://mistificator.ru/>  Fri, 17 Apr 2020 02:00:00 +0300
