=== debian/control ===
Source: telegram-launcher
Section: utils
Priority: optional
Maintainer: Mistific@tor
Build-Depends: debhelper
Standards-Version: 3.9.8
Homepage: https://mistificator.ru/

Package: telegram-launcher
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Application for installing, launching and updating Telegram.
